.body{
	position:relative;
}
#bg-oley{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:#000;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	z-index:1000;
}
#ajax-content-lightbox{
	position: absolute;
	z-index:1200;
	left:50%;
	margin: 0 0 0 -370px;
	padding: 0;
	text-align: left;
}
.wait-ajax {
	width:100%;
	height:200px;
	background:#fff;
	border: 1px solid #858585;
	line-height: 16px;
	border-radius: 5px;
	}
#ajax-content-lightbox h2 {font-weight:bold;margin-bottom:10px;}
#ajax-loadings{
	position:fixed;
	z-index:1300;
	top:50%;
	left:50%;
	margin: -50px 0 0 -125px;
	width: 250px;
	height: 150px;
	background:#eff0f3;
	padding: 30px;
	color: #023761;
	text-align: center;
}
#ajax-loadings img{
    margin: 16px auto 0;
}
.ajax-content-lightbox .table-c {
    padding: 6px 20px 6px 20px;
    height: 19px;  vertical-align: middle;  background: #f3f3f3;  color: #172e4b;  font-weight: bold;    font-size: 12px;
}
.ajax-content-lightbox #close-wrapper-button {
    right: 30px;  
    top: 25px;
}
#close-wrapper-button{
	position:absolute;
	right: 26px;
	top: 28px;
	width: 23px;
	height: 23px;
	z-index:1210;
	cursor:pointer;
	background: url(../../images/ajax/popup-close-new.png) no-repeat;
	text-indent: -9999px;
}
.close-popup {background:url(../../images/ajax/popup-close-new.png) no-repeat;text-indent: -9999px;position: absolute;right: -13px;top: 9px;}
#ajax-content-lightbox .ligtbox-cart h2 {
    margin-bottom: 15px;
    font: 16px 'Roboto', Verdana, Arial, Helvetica, sans-serif;
    border-bottom: 1px solid #00a7dc;
    padding: 14px 0 12px;
    color: #00a7dc;
}
#ajax-content-lightbox #crosssell-products-list .price{
    color: #554c4c;
}
#ajax-content-lightbox li.item {clear:both;overflow: hidden;border-bottom: 1px solid #cdcdcd;margin-bottom: 5px;padding-bottom: 5px;}
#ajax-content-lightbox li.item:last-child {border-bottom:none;}
#ajax-content-lightbox li.item .product-image{float:left;margin-right: 11px;}
#ajax-content-lightbox li.item .product-name {
    margin-bottom: 10px;
    font-weight: normal;
    line-height: 16px;
}
#ajax-content-lightbox li.item .product-qty {
    margin-top: 15px;
}
.lightbox.ligtbox-cart .crosssell {
    clear: both;
}
.lightbox.ligtbox-cart .crosssell h2 {}
.lightbox.ligtbox-cart #crosssell-products-list {
    padding: 0 0 23px;
}
.lightbox.ligtbox-cart #crosssell-products-list li.item {
    border: none;
    display: inline-block;
    width: 157px;
    margin: 0 8px 0 0;
    text-align: left;
    padding: 0 0 10px;
    vertical-align: top;
}
.lightbox.ligtbox-cart #crosssell-products-list li.item:last-child {margin-right:0;}
.lightbox.ligtbox-cart #crosssell-products-list li.item .product-image {
    float: none;
    display: block;
    margin: 0 auto 8px;
}
/*.lightbox.ligtbox-cart #crosssell-products-list li.item .product-image img {border:1px solid #d6d6d6;}*/
.lightbox.ligtbox-cart #crosssell-products-list li.item .product-details {
    margin: 0;
}
.lightbox.ligtbox-cart #crosssell-products-list li.item .product-details .product-name {
    font-size: 12px;
    padding: 0;
    border: none;
}
.lightbox.ligtbox-cart #crosssell-products-list li.item .product-details .product-name a {
    color: #172e4b;
}
.lightbox.ligtbox-cart #crosssell-products-list li.item .product-details .price-box {}
.lightbox.lightbox-list {
    position: static;
    text-align: left;
    background: #eff0f3;
    overflow: hidden;
    line-height: 16px;
    background-clip: padding-box;
    padding: 0 30px;
    width: 720px;
}
.lightbox.lightbox-wishlist table img, .lightbox.lightbox-compare table img {border:1px solid #d6d6d6;}
.lightbox.lightbox-list .a-right {float:right;display:block;margin-right: 0;}
.lightbox.lightbox-list h3 {
    background: none;  
    color: #000;
    font-weight: 500!important;
    font:24px 'Roboto', Verdana, Arial, Helvetica, sans-serif;
    padding: 18px 0px 14px;
    margin-bottom: 0;
}
.ligtbox-cart.lightbox table {border:none;}
.lightbox table {
    width: 663px;
    margin: 0 0 10px;
    border-top: 1px solid #d6d6d6;
}
.lightbox .wrap-remove-product{
    display: block;
    clear: both;
    overflow: hidden;
    padding-top: 6px;
}
.lightbox .remove-product {
    display: inline-block;
    font:14px 'Roboto', Verdana, Arial, Helvetica, sans-serif;
    color: #554c4c;
}
.lightbox.ligtbox-cart .action-buttons {
    width: 100%;
    padding: 0 0 30px 0;
}
.lightbox.ligtbox-cart .action-buttons .popup-totals {
    text-align: right;
    font:18px 'Roboto', Verdana, Arial, Helvetica, sans-serif;
    font-weight: 600;
    color: #000;
    padding-bottom: 12px;
}
.lightbox .action-buttons {
    width: 100%;
    padding: 0 0 30px;
}
.lightbox .action-buttons .buttons {
    overflow: hidden;
}
.lightbox .action-buttons .buttons button {
    padding: 4px 15px;
    font-size: 14px;
    border-radius: 5px;
    display: inline-block;
    float: right;
}
.lightbox .action-buttons .buttons button.btn-continue {
    color: #00a7dc;
    background: none;
    border: none;
    margin-top: 6px;
    padding: 0;
    float: left;
    text-decoration: underline;
    font:14px 'Roboto', Verdana, Arial, Helvetica, sans-serif;
    font-weight: 500;
    letter-spacing: 0.7px;
}
.lightbox.ligtbox-cart .action-buttons .buttons button.btn-checkout {
    float: right;
}
.lightbox .action-buttons .buttons button.btn-checkout {
    border: none;
    color: #fff;
    background: #00a7dc;
    font:16px 'Roboto', Verdana, Arial, Helvetica, sans-serif;
    font-weight: 500;
    padding: 15px 30px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.lightbox .action-buttons .buttons button.btn-checkout:hover,
.lightbox .action-buttons .buttons button.btn-checkout:active,
.lightbox .action-buttons .buttons button.btn-checkout:focus {
    background: #00a7dc;
}
.lightbox.ligtbox-cart thead {}
.lightbox thead {}
.lightbox thead tr {}
.lightbox thead th {
    height: 31px;
    vertical-align: middle;
    color: #00a7dc;
    font-weight: 500;
    padding: 0 20px 0 0;
    font:16px 'Roboto', Verdana, Arial, Helvetica, sans-serif;
}
.lightbox tbody tr:last-child {
    border-bottom: 1px solid #00a7dc;
}
.lightbox tbody td {
    vertical-align: top;
    padding: 18px 10px;
    color: #554c4c;
    font:16px 'Roboto', Verdana, Arial, Helvetica, sans-serif;
}
.lightbox tbody td:last-child {
    font-weight: bold;
    font-size: 18px;
    color: #554c4c;
    min-width: 130px;
}
.plusminus {
    float: left;
    padding-top: 7px;
}
.plusminus div {
    width: 19px;
    height: 19px;
    cursor: pointer;
    display: inline-block;
}
.plusminus .plus {
    background: url(../../images/ajax/plus-minus-icon.png) -24px 0 no-repeat;
}
.plusminus .minus {
    background: url(../../images/ajax/plus-minus-icon.png) 0 0 no-repeat;
}
.lightbox tbody td input[type="text"] {
    width: 34px;
    text-align: center;
    float: left;
    border: 1px solid #00a7dc;
    height: 34px;
    margin-right: 8px;
}
.lightbox tbody td.product-image img {}
.lightbox tbody td.product-name{
    vertical-align: top;
}
.lightbox tbody td.product-price{
    font-size: 18px;
    color: #554c4c;
}
.ligtbox-cart tbody td .price {margin-top: 8px!important;display:block;font-size: 14px;font-weight: bold;}
.lightbox tbody td .price {margin-top: 3px;display:block;font-size: 14px;}
.wrap-bottom-price{
    padding-left: 12px;
}
html[lang="ru"] .wrap-bottom-price{
    padding-left: 49px;
}
.ligtbox-cart .category-msg{
    color: #000;
    font:18px 'Roboto', Verdana, Arial, Helvetica, sans-serif;
}
.ligtbox-cart .messages li li{
    background: #fff;
}